## linux-restricted-modules 5.15.0-172.182

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.15.0-172.182) jammy; urgency=medium

  * Main version: 5.15.0-172.182

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.02.09)

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 07 Feb 2026 09:18:40 +0100
