=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.19.0-21-generic (>= 5.19.0-21.21) [amd64 arm64],
 linux-headers-5.19.0-21-generic-64k (>= 5.19.0-21.21) [arm64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/kinetic

Package: linux-modules-nvidia-440-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-440-oem-20.04 (dummy transitional package)
 Transitional package for upgrades of 440-oem-20.04 to 450-generic.

Package: linux-modules-nvidia-450-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-450-oem-20.04 (dummy transitional package)
 Transitional package for upgrades of 450-oem-20.04 to 450-generic.

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic flavour
 Install extra signed nvidia-390 modules compatible with the generic flavour.

Package: linux-modules-nvidia-470-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic flavour
 Install extra signed nvidia-470 modules compatible with the generic flavour.

Package: linux-modules-nvidia-510-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the generic flavour
 Install extra signed nvidia-510 modules compatible with the generic flavour.

Package: linux-modules-nvidia-515-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic flavour
 Install extra signed nvidia-515 modules compatible with the generic flavour.

Package: linux-modules-nvidia-450-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic flavour
 Install extra signed nvidia-450-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-470-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic flavour
 Install extra signed nvidia-470-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-510-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the generic flavour
 Install extra signed nvidia-510-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-515-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic flavour
 Install extra signed nvidia-515-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-510-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-21-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the generic-64k flavour
 Install extra signed nvidia-510 modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-515-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-21-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-64k flavour
 Install extra signed nvidia-515 modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-510-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.19.0-21-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the generic-64k flavour
 Install extra signed nvidia-510-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-515-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-21-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic-64k flavour
 Install extra signed nvidia-515-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-390-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-510-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-510 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-515-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-515 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-22.04 flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-22.04 flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-510-server-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the generic-hwe-22.04 flavour
 Install extra signed nvidia-510-server modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-515-server-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-21-generic (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic-hwe-22.04 flavour
 Install extra signed nvidia-515-server modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-510-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-21-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-510 modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-515-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-21-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-515 modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-510-server-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.19.0-21-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the generic-64k-hwe-22.04 flavour
 Install extra signed nvidia-510-server modules compatible with the generic-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-515-server-generic-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
